Bug 180105 - Useless debuginfo package
Useless debuginfo package
Product: Fedora
Classification: Fedora
Component: apcupsd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: Patch
Depends On:
  Show dependency treegraph
Reported: 2006-02-05 15:27 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.12.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-14 17:04:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix -debuginfo (460 bytes, patch)
2006-02-05 15:27 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2006-02-05 15:27:25 EST
apcupsd's install process strips executables, producing a useless -debuginfo
package.  Fix attached.
Comment 1 Ville Skyttä 2006-02-05 15:27:25 EST
Created attachment 124227 [details]
Fix -debuginfo
Comment 2 Orion Poplawski 2006-02-14 17:04:39 EST
Thanks for the fix.

Note You need to log in before you can comment on or make changes to this bug.